ONVIF::Media::Elements::GetAudioDecoderConfigurationResponse(3pm)

NAME
ONVIF::Media::Elements::GetAudioDecoderConfigurationResponse

DESCRIPTION
Perl data type class for the XML Schema defined element GetAudioDecoderConfigurationResponse from the namespace http://www.onvif.org/ver10/media/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Configuration

     $element->set_Configuration($data);
     $element->get_Configuration();

METHODS

  new
 my $element = ONVIF::Media::Elements::GetAudioDecoderConfigurationResponse->new($data);

Constructor. The following data structure may be passed to new():

 {
   Configuration =>  { # ONVIF::Media::Types::AudioDecoderConfiguration
   },
 },

AUTHOR
Generated by SOAP::WSDL